import { LangSlug } from "leetcode-api-typescript";
export declare enum LocaleEnum {
    zh_CN = "zh_CN",
    en_US = "en_US"
}
export declare const LocaleText: Record<LocaleEnum, string>;
export declare function StatementFileName(locale: LocaleEnum): string;
export declare function TutorialFileName(locale: LocaleEnum, idx: string): string;
export declare function SolutionFileName(langSlug: LangSlug, idx: string, options?: {
    fileName?: string;
}): string;
export declare function CodeTemplateFileName(langSlug: LangSlug): string;
export declare function CodeTemplateReplaceContent(langSlug: LangSlug): "" | "// solution class" | "# solution class";
