"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const chalk_1 = __importDefault(require("chalk"));
function Log(...text) {
    console.log(text);
}
function Info(...text) {
    console.info(`${chalk_1.default.green(text)}`);
}
function Warn(...text) {
    console.warn(`${chalk_1.default.yellow(text)}`);
}
function Error(...text) {
    console.error(`${chalk_1.default.red(text)}`);
}
exports.default = {
    Log,
    Info,
    Warn,
    Error,
};
//# sourceMappingURL=log.js.map